RubyGems Navigation menu

osrshighscores 1.0.1

Easy to use gem for downloading and parsing Oldschool Runescape highscores

Gemfile
          gem 'osrshighscores', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install osrshighscores
  
  
  
  
  
  
  

Authors:

  • Sam Broughton, Joshua Bell

Owners:

Licenses:

  • MIT

Total downloads 991

For this version 504

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 29, 2013 (8.5 KB)
  2. 1.0.0 - August 22, 2013 (8.5 KB)